1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Done Can not start Revelations after update 1/20/2019

Discussion in 'Revelation' started by superjeep3, Jan 20, 2019.

  1. superjeep3

    superjeep3 Member

    Messages:
    13
    Likes Received:
    1
    Local Time:
    8:16 AM
    I tried to log in to Revelations today, and installed the recommended updates. After updating The game was not able to load, and has the following error:

    <script src=""></script>

    Any ideas would be welcomed.
     
  2. wyndman

    wyndman Administrator Patron Tier 3

    Messages:
    3,424
    Likes Received:
    1,666
    Local Time:
    9:16 AM
    I'd start with ditching optifine
     
  3. superjeep3

    superjeep3 Member

    Messages:
    13
    Likes Received:
    1
    Local Time:
    8:16 AM
    Heya Wyndman, thanks for the reply. I was confused because I had not had any errors with any of the mods I had installed previously. You were correct in that Optifine was causing the issue. I removed the mod and was able to load the pack with no issue, so I updated the mod and was able to load and log in. Thank you very much for your help.
     
    wyndman likes this.
  4. wyndman

    wyndman Administrator Patron Tier 3

    Messages:
    3,424
    Likes Received:
    1,666
    Local Time:
    9:16 AM
    Glad to be of service
     
    superjeep3 likes this.

Share This Page